December 02, 2005
You Will Upgrade

I didn't do enough testing, shit broke, plugins failed, byte order bit me.

The end result was hundreds of spams per hour getting through the defenses. So I had to upgrade to the newest Movable Type, 3.2, which has integrated the previously independent Spamlookup plugin. Only, for my convenience, the one useful anti-spam measure, the passphrase checking, wasn't included.


Anyway, it might all work now. But if you see something weird, better let me know.

Posted by jjwiseman at December 02, 2005 12:15 AM

Remember back at ER where we used Qt? We use it here where I work now as well, especially for string/unicode stuff. So when they broke their entire fucking interface in 4.0.x, including making Chinese encoding only available by plugin, and not when you are static compiling (which we want to do), so we are scrawed. Fuck Trolltech.

Posted by: TrolltechSucks on December 2, 2005 08:58 AM

that's why i use blogger. constant security updates and dealing with spam get old fast.

by the way, i almost thought you had two blogs (and personalities) when i stumbled upon this:

Posted by: on December 2, 2005 08:59 AM

Well, if you like sitting around looking at a timed out session trying to recover itself, Blogger is definitely the way to go. I use it only because I'm too farking lazy to change everything.

At one time I was using PHP for backend fun. Then PHP decided to smack down the server over and over. This is the power of PHP!

Posted by: bloggersuckstoo on December 2, 2005 10:32 AM

Nothing beats hand-editing all your html.

Posted by: allcodesucks on December 2, 2005 11:21 AM

Exactly what I do now. Very little of it at that. F-HTML. It doesn't pay the bills anyway.

Posted by: yep on December 2, 2005 03:24 PM
Post a comment

Email Address:


Unless you answer this question, your comment will be classified as spam and will not be posted.
(I'll give you a hint: the answer is “lisp”.)


Remember info?